body
{
    background-image: linear-gradient(0deg, rgb(121, 5, 175), rgb(35, 165, 130));
}

/* turnnig_css */
.turnning-table
{
    overflow: auto;
    height: auto;
}

.modal-header .close
{
    margin: -1rem -1rem -1rem;
}

.modal-body
{
    text-align: right;
}


/* carry_css */
.carry-table 
{
    overflow: auto;
    height: auto;
}
.carry-table tr
{
    border: solid #dddddd;
}
.carry-table td , th
{
    padding: 6px;
}

.carry-table tbody tr:hover
{
    border: solid rebeccapurple;
    cursor: pointer;
}

/* overal-info-carry-salon */
.amount span
{
    font-family: 'B Koodak',tahoma;
}
.amount
{
    text-align: right;
    padding-left: 4%;
    padding-right: 1%;
    color: white;
}
.overallInfo
{
    text-align: right;
}

/* all_tables_in_salon */
table {
    font-family: 'B Koodak',tahoma;
    border-collapse: collapse;
    text-align: center;
    font-size: 12px;
    Overflow:scroll;
    width: 100%;
  }
  
table thead
{
    background-color: #ddddddc9;
}

table tbody
{
    background-color: #f7f7f7;
}

table td, table th {

    border: 1px solid #ddd;
    padding: 8px;
}
  
table tr:nth-child(even){background-color: #f2f2f2;}
  
table tr:hover {background-color: #ddd;}
  
table th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #04AA6D;
    color: white;
    display: table-caption;
}
